AUTORESPOND(1)

NAME
autorespond - simple autoresponder for qmail

SYNOPSIS
autorespond time num message dir

DESCRIPTION
This manual page documents briefly the autorespond command. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

autorespond sends an automatically generated response to emails for given address(es). It catches simple situations such as mail from a mailer-daemon, empty envelope sender, bulk precedence headers, etc.

time
    amount of time to consider a message (in secs)

num maximum number of messages to allow within time secs

message
    the filename of the message to send

dir the directory to hold the log of messages

AUTHOR
This manual page was written by Sam Johnston <samj@debian.org>, for the Debian GNU/Linux system (but may be used by others). It was converted to mdoc(7) format by Peter Pentchev <roam@FreeBSD.org> for use by the FreeBSD port of autorespond.